<%= form_tag teacher_survey_student_subject_modules_exams_path(survey_id: @survey, subject_id: @subject, exam_id: @exam), method: :post do %>

  <%= render partial: 'student/subject/exams/forms/survey/section_01' %>
  <%= render partial: 'student/subject/exams/forms/survey/section_02' %>
  <%= render partial: 'student/subject/exams/forms/survey/section_03' %>

  <div class="ui grid" style="margin-top: 20px;">
    <div class="one column row">
      <div class="column">
        <%= submit_tag 'Guardar y rendir examen', class: 'ui fluid green button', data: {disable_with: 'Completando evaluacion...'}%>
      </div>
    </div>
  </div>

<% end %>
